#ifndef EEPROM_H
#define EEPROM_H

#include <stdint.h>

#define EEPROM_DDR DDRC
#define EEPROM_PIN PINC
#define EEPROM_SDA 4
#define EEPROM_SCL 5


uint8_t eeprom_read(uint16_t address, void* buf, uint16_t count);
uint8_t eeprom_write(uint16_t address, void* buf, uint16_t count);

#endif


